color: null
description: 'Amenities for a specific service page'
fieldLayouts:
  c1331849-69de-4696-aaa6-5221c1cbb800:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:4a0ca5d7-6fb2-4178-aa97-06d57ef8954f'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-06T21:58:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 61428653-7973-480d-a483-c67b0a2fb359 # Campus Service Page
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a0ca5d7-6fb2-4178-aa97-06d57ef8954f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-06T21:58:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ec0ae23a-d94f-4ab6-a0bf-5485161eb658 # Amenities
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 536af70a-0f8b-4ea7-be0e-224eb6d66cfb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8e4c7bed-52a6-470d-bfc7-379f3ed49e23
        userCondition: null
handle: amenitiesSet
hasTitleField: false
icon: utensils
name: 'Amenities Set'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
